.site-inner {
    max-width: unset;
    padding: 0 !important;
}

.content-container {
    padding: 0 15px;
    max-width: 1280px;
    width: 100%;
    margin: auto;
}

.content {
    max-width: 100%;
    width: 100% !important;
    float: unset !important;
}

.bg-image {
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    margin: auto;
    position: relative;
}

section.banner.banner-servicios.bg-image {
    z-index: -2;
}

section#servicios {
    padding: 1rem 0 0;
    display: flex;
    gap: 2rem;
    flex-flow: column;
    justify-content: center;
}

section#servicios h2 {
    font-size: 30px;
    font-weight: 300;
    font-family: 'Lato', sans-serif;
    color: var(--black);
}

.iconos-container.content-container {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(70px, 1fr));
    place-items: center;
    place-content: center;
    padding: 2.3rem 15px 2.35rem;
    gap: 56px;
}

.iconos-container.content-container img {
    max-width: 70px;
    object-fit: contain;
    height: 70px;
    flex: 1;
}

#servicios section.listing-posts {
    display: grid;
    padding: 0 15px 2rem;
    max-width: 1280px;
    margin: auto;
    gap: 40px;
    grid-template-columns: repeat(auto-fit, 200px);
    place-content: center;
    place-items: start center;
    width: 100%;
}

section.listing-posts img {
    max-width: 200px;
    height: auto;
    object-fit: contain;
}

section.listing-posts article {
    display: flex;
    flex-flow: column;
    gap: 20px;
    justify-content: center;
    align-items: center;
}

.banner.contacto.bg-image h2 {
    font-size: 27px;
}

section.listing-posts article .title {
    font-size: 19px;
    text-wrap: balance;
    letter-spacing: 0;
    line-height: 1;
}

.banner.contacto.bg-image {
    min-height: 215px;
    padding: 0 15px 1rem;
}

.banner.contacto.bg-image, .banner.contacto.bg-image .content-container.text-center {
    display: grid;
    grid-template-columns: 1fr;
    place-content: center;
    place-items: center;
    gap: 1rem;
}

.banner.contacto.bg-image .content-container.text-center {
    grid-template-rows: 1fr 1fr 1.25fr;
}

.banner.contacto.bg-image * {
    margin: 0 auto;
}

.banner.contacto.bg-image a {
    text-transform: uppercase;
    font-size: 17px;
    font-weight: 700;
    background-color: var(--dark-grey);
    color: var(--white);
    padding: 15px 25px;
    border-radius: 3rem;
}

.banner.contacto.bg-image .overlay {
    position: absolute;
    inset: 0;
    z-index: 2;
}

.banner.contacto.bg-image .content-container {
    position: relative;
    z-index: 3;
}

body.landing-page #olga {
    background-color: var(--olga-banner);
    color: var(--pearl-white);
}

body.landing-page #olga p {
    margin: 0;
}

body:not(.landing-page) #olga {
    background-color: var(--white);
    color: var(--black);
    padding: 2rem 15px 4rem;
}

#olga .content-container {
    display: grid;
    grid-template-columns: 4fr 3fr;
    gap: 4rem;
    place-items: end;
    place-content: end;
}

body.landing-page #olga .content-container {
    place-items: center;
    place-content: center;
    padding: 4rem 15px;
}

#olga .content-container h2 {
    color: var(--pearl-white);
    font-weight: 700;
    font-size: 20px;
    letter-spacing: 0;
    margin: 0 0 15px;
    font-family: 'Lato', sans-serif;
}


body:not(.landing-page) #olga .content-container h2 {
    color: var(--black);
    font-weight: 900;
    font-size: 20px;
    letter-spacing: 0;
    font-family: 'Lato', sans-serif;
}

body:not(.landing-page) #olga .content-container .left {
    place-content: end;
    place-items: end;
    max-width: 517px;
}

#olga .content-container .content {
    line-height: 41px;
    font-size: 20px;
    text-wrap: balance;
    color: var(--pearl-white);
}

body:not(.landing-page) #olga .content-container .content {
    line-height: 1.5;
    font-size: 20px;
    font-weight: 300;
    color: var(--black) !important;
}

body:not(.landing-page) #olga .content-container .content ul {
    padding: 0;
    margin: 0 0 20px;
}

body:not(.landing-page) #olga .content-container .content li {
    list-style-type: none;
}



#olga .content-container .right img {
    max-width: 490px;
    width: 100%;
    height: 100%;
    object-fit: contain;
}

#olga .content-container .left {
    display: grid;
    place-content: center start;
    place-items: start;
}

section#eleccion {
    position: relative;
}

section#eleccion::after {
    content: "";
    position: absolute;
    background-color: var(--gold);
    height: 5px;
    width: 100%;
    display: block;
    bottom: 0;
    left: 0;
}

section.comparativas {
    padding: 40px 0;
    background-color: var(--comparativa-bg);
    color: var(--white);
    font-size: 20px;
}

section.comparativas .content-container {
    display: flex;
    flex-flow: column;
    gap: 7px;
}

article.comparativa {
    display: grid;
    grid-template-columns: 2fr 1fr;
    place-content: start center;
    place-items: start center;
}

article.comparativa .right p:last-of-type {
    margin: 0;
}

article.comparativa:nth-of-type(even) {
    direction: rtl;
}

article.comparativa:nth-of-type(even) .left {
    direction: ltr;
}

article.comparativa .right {
    padding: 2rem;
    text-align: left;
    display: grid;
    place-content: stretch;
    place-items: stretch;
    width: 100%;
}

article.comparativa:nth-of-type(even) .right {
    padding: 2rem;
    padding-left: 5px;
}

.comparativa .left {
    display: grid;
    grid-template-columns: 1fr 1fr;
    place-content: start end;
    gap: 7px;
}

.comparativa .left .antes, .comparativa .left .despues {
    position: relative;
}

.comparativa .left .antes p, .comparativa .left .despues p {
    bottom: 0;
    left: 0;
    margin: 0;
    text-transform: uppercase;
    font-size: 24px;
    font-weight: 300;
    position: absolute;
    max-width: 100%;
    width: 50%;
    padding: .5rem 1rem;
}

.comparativa .left .antes p {
    background-color: var(--dark-grey);
    color: var(--white);
}

.comparativa .left .despues p {
    background-color: var(--gold);
    color: var(--black);
}

#eleccion {
    padding: 2rem 15px;
    background-color: var(--black);
}

#eleccion strong,
#eleccion p {
    color: var(--pearl-white);
    font-size: 20px;
}

#eleccion p {
    font-weight: 400;
}

#eleccion strong {
    font-weight: 900;
}

#eleccion h2 {
    color: var(--yellow);
    font-size: 27px;
    font-weight: 400;
    margin: 0 0 40px;
    font-family: 'Lato', sans-serif;
}

section.map {
    height: 620px;
}

section.contacto {
    padding: 2rem 15px 4rem;
}

section.contacto p {
    font-family: 'Lato', sans-serif;
    font-size: 20px;
    font-weight: 300;
    margin: 0 0 10px;
}

section.contacto img {
    margin: 25px 0 30px;
}

section.contacto strong {
    font-weight: 900;
}

body:not(.landing-page) #olga .content-container .content p:last-of-type a,
section.contacto p:last-of-type a {
    max-width: 300px;
    width: 100%;
    margin: auto;
    display: block;
    padding: 5px 25px;
    color: var(--white);
    background-color: var(--dark-grey);
    border-radius: 3rem;
    text-transform: uppercase;
    font-weight: 700;
}


body:not(.landing-page) #olga .content-container .content p:has(>img) {
    margin: 2rem 0 0;
    max-width: 300px;
    display: grid;
    place-content: center;
    place-items: center;
}

body:not(.landing-page) #olga .content-container .content p:last-of-type a {
    margin: 0;
    text-align: center;
}

.bg-image.presupuesto.banner.text-center {
    min-height: 215px;
    padding: 2rem 15px;
    color: var(--white);
    text-wrap: balance;
    position: relative;
}

.bg-image.presupuesto.banner.text-center .content-container {
    z-index: 3;
    position: relative;
}

.bg-image.presupuesto.banner.text-center h2 {
    font-weight: 300;
    font-size: 30px;
    font-family: 'Lato', sans-serif;
}

.bg-image.presupuesto.banner.text-center p {
    font-size: 16px;
    font-weight: 900;
    font-family: 'Lato', sans-serif;
}

.bg-image.presupuesto.banner.text-center h2,
.bg-image.presupuesto.banner.text-center p {
    filter: drop-shadow(0 0 0 var(--white));
}

.bg-image.presupuesto.banner.text-center p:last-of-type {
    margin: 0;
}

.bg-image.presupuesto.banner.text-center .overlay-grey {
    position: absolute;
    inset: 0;
    z-index: 2;
    background-color: var(--dark-grey);
    filter: opacity(.90);
}

.bg-image.servicio-ofertado {
    min-height: 240px;
    color: var(--white);
    display: grid;
    place-content: end center;
}

.bg-image.servicio-ofertado h2 {
    font-size: 30px;
    font-weight: 700;
    font-family: 'Lato', sans-serif;
    filter: drop-shadow(0px 0px 1px var(--white));
}

.listado-servicios-ofertados article .content {
    max-width: 1280px;
    margin: auto;
    width: 100%;
}

.listado-servicios-ofertados article .content-container {
    padding: 2rem 15px 3rem;
    max-width: unset;
    width: 100%;
}

.listado-servicios-ofertados article:nth-of-type(odd) .content-container {
    background-color: var(--black);
    color: var(--white);
}

.listado-servicios-ofertados article:nth-of-type(even) .content-container {
    background-color: var(--white);
    color: var(--black);
}

.listado-servicios-ofertados article .content ul {
    margin: 0 0 10px;
}

.listado-servicios-ofertados article .content ul,
.listado-servicios-ofertados article .content li,
.listado-servicios-ofertados article .content p {
    font-size: 16px;
    font-weight: 300;
    text-wrap: balance;
}

.listado-servicios-ofertados article .content p:first-of-type strong {
    font-size: 20px;
}

.listado-servicios-ofertados article .content p:last-of-type {
    font-size: 20px;
    margin: 20px 0 0;
}

@media(max-width: 1280px) {
    .iconos-container.content-container {
        grid-template-columns: repeat(5, minmax(70px, 1fr));
        gap: 56px 0;
    }
}

@media(max-width: 1200px) {
    #servicios section.listing-posts {
        max-width: 780px;
        display: flex;
        flex-flow: row wrap;
        justify-content: center;
    }

    section.listing-posts article {
        max-width: 200px;
    }
}

@media(max-width: 1020px) {
    section.listing-posts {
        grid-template-columns: repeat(2, minmax(200px, 300px));
        gap: 40px 80px;
    }
}

@media(max-width: 1000px) {
    article.comparativa {
        grid-template-columns: 2fr 1fr;
    }
}
@media(max-width: 940px) {
    #olga .content-container {
        display: flex;
        gap: 4rem;
        flex-flow: column-reverse;
        justify-content: center;
        align-items: center;
    }

    #olga .content-container img {
        max-width: 530px;
        width: 100%;
        height: 100%;
        object-fit: contain;
    }

    #olga .content-container .content br {
        display: none;
    }
}

@media(max-width: 890px) {
    article.comparativa {
        grid-template-columns: 1fr;
    }

    article.comparativa .right {
        padding-left: 0;
    }
}

@media(max-width: 720px) {
    .iconos-container.content-container {
        grid-template-columns: repeat(auto-fit, minmax(70px, 120px));
        gap: 26px 0;
    }


    #servicios section.listing-posts {
        display: grid;
        place-items: start center;
        place-content: center;
        grid-template-columns: repeat(2, 200px);
    }

    section.listing-posts article {
        max-width: 200px;
    }
}

@media(max-width: 680px) {
    .banner.contacto.bg-image {
        padding: 1rem 15px;
    }
}

@media(max-width: 610px) {
    article.comparativa .left {
        grid-template-columns: 1fr;
    }
}

@media(max-width: 540px) {
    section.listing-posts img {
        max-width: 150px !important;
        height: auto;
        object-fit: contain;
    }

    section.listing-posts article .title {
        font-size: 22px;
    }

    section.listing-posts {
        gap: 40px;
    }
}

@media(max-width: 480px) {

    section.listing-posts img {

    }

    section.listing-posts {
        gap: 60px;
        grid-template-columns: 100%;
    }

    section.listing-posts article .title {
        font-size: 20px;
    }

    #servicios section.listing-posts {
        grid-template-columns: repeat(2, minmax(0, 1fr));
    }
}

@media(max-width: 320px) {
    .iconos-container.content-container {
        grid-template-columns: repeat(2, minmax(0, 1fr));
        gap: 26px 0;
    }
}